Bug 9072 - Не работают ассоциации файлов
: Не работают ассоциации файлов
Status: CLOSED WONTFIX
: Branch 3.0
(All bugs in Branch 3.0/kdebase-konqueror)
: 3.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-14 22:19 by
Modified: 2008-02-15 20:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-14 22:19:57
Репорт от пользователя:

Например, хочу для msexcel выбрать OpenOffice,
в /home/rpg/.kde/share/applnk-alt/.hidden появляется файл
типа  
+++++++++++++++++++++++++++++++++++++++
[rpg@rpg .hidden]$ ls -l
итого 4
-rw-------  1 rpg rpg 157 Фев  7 11:46 soffice.desktop
[rpg@rpg .hidden]$
[rpg@rpg .hidden]$
[rpg@rpg .hidden]$ cat soffice.desktop
[Desktop Entry]
Exec=$HOME/openoffice.org2.0.1/program/soffice
InitialPreference=1/home/rpg/.kde/share/applnk-alt/.hidden
MimeType=application/msexcel
Name=soffice
Terminal=false


Type=Application
[rpg@rpg .hidden]$


++++++++++++++++++++++++++++++++++++++

Однако при клике на *.xls soffice не грузится а KDE опять
начинает спрашивать чем бы открыть этот файл. При попытке
добавить ассоцияцию файлов в центре настройке KDE вручную
она не добавляется. Т.е
в /home/rpg/.kde/share/applnk-alt/.hidden появляется
очередной файл soffice-n.desctop но в окошке приложений
ассоциаций файлов по прежнему висит серый Нет
------- Comment #1 From 2006-02-15 13:37:16 -------
(In reply to comment #0) 
> Репорт от пользователя: 
> Например, хочу для msexcel выбрать OpenOffice, 
Выбирайте OpenOffice.org Calc 
 
------- Comment #2 From 2006-06-22 15:07:52 -------
(In reply to comment #1) 
> (In reply to comment #0)  
> > Репорт от пользователя:  
> > Например, хочу для msexcel выбрать OpenOffice,  
> Выбирайте OpenOffice.org Calc  
>   
 
такой же баг наблюдаю и я в компакте 3. Хочу ПДФы ассоциировать с акробато; все 
этапы переконфигурирования сисетмы проходят без проблем, но пдфы все равно 
открываются в KDPF. 
 
------- Comment #3 From 2008-02-15 19:34:20 -------
apparently wontfix